# ShadowVolumeOccluder File Reference

`#include <osg/Polytope>`
`#include <osg/ConvexPlanarOccluder>`
`#include <osg/Node>`

Include dependency graph for ShadowVolumeOccluder:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_SHADOWVOLUMEOCCLUDER 1

## Typedefs

typedef std::vector< ShadowVolumeOccluder > | ShadowVolumeOccluderList
| A list of ShadowVolumeOccluder, used by CollectOccluderVisitor and CullVistor's.

## Define Documentation

#define OSG_SHADOWVOLUMEOCCLUDER 1

## Typedef Documentation

typedef std::vector<ShadowVolumeOccluder> osg::ShadowVolumeOccluderList

| A list of ShadowVolumeOccluder, used by CollectOccluderVisitor and CullVistor's.